GRAPH1D_SET_CANVAS_ATTRIBUTES(3)

EXPERIMENTAL_FUNC
graph1d_set_canvas_attributes - Set attributes for a canvas.

SYNOPSIS
#include <karma_graph1d.h>

void graph1d_set_canvas_attributes

(KWorldCanvas canvas, ...)

DESCRIPTION
Set attributes for a canvas.

canvas
    The world canvas.

... The list of parameter attribute-key attribute-value-ptr pairs must follow. This list must be terminated with the GRAPH1D_CANVAS_ATT_END. See <-graph1d_CANVAS_ATTRIBUTES-> for the list of attributes.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/